Bug 1267784 - Typo in Section 3.2. Downloading Boot and Installation Images
Typo in Section 3.2. Downloading Boot and Installation Images
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: install-guide (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Petr Bokoc
Fedora Docs QA
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-30 22:45 EDT by Adam Stewart
Modified: 2016-01-21 09:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-21 09:11:06 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Stewart 2015-09-30 22:45:23 EDT
Description of problem:

There is a typo in the first sentence of section 3.2
"The Fedora Project offers different flavors _for_ tailored for some specific use cases."
The first _for_ should not be in the sentence.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Pete Travis 2015-10-08 14:44:52 EDT
Thanks, Adam.  I've corrected this, and also added a note that netinstall or similar is required for kickstarts, it seems like a good point to make in context.  https://da.gd/Hv2H

Note You need to log in before you can comment on or make changes to this bug.